## orson-charts 2.1.0

=== debian/changelog ===
orson-charts (2.1.0-3) unstable; urgency=medium

  * Minor reformating in debian/copyright
  * Source only upload for migration to testing

 -- Christian Bayle <bayle@debian.org>  Sun, 09 Mar 2025 15:41:21 +0100

orson-charts (2.1.0-2) unstable; urgency=medium

  * Add gitlab-ci.yml
  * Add/fix copyright for some files
  * Remove empty files
  * Enable maven tests failsafe and surefire
  * Fix source URL in control and copyright files

 -- Christian Bayle <bayle@debian.org>  Sun, 02 Mar 2025 23:38:58 +0100

orson-charts (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1098954)

 -- Christian Bayle <bayle@debian.org>  Mon, 24 Feb 2025 13:38:10 +0100
