=== debian/control ===
Source: orson-charts
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Christian Bayle <bayle@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 default-jdk-doc,
 libmaven-install-plugin-java (>= 3.1.3),
 libmaven-javadoc-plugin-java,
 libmaven-javadoc-plugin-java (>= 3.10.1),
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/orson-charts.git
Vcs-Browser: https://salsa.debian.org/java-team/orson-charts
Homepage: https://github.com/jfree/orson-charts

Package: liborson-charts-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 liborson-charts-java-doc,
 ${maven:OptionalDepends},
Description: Java library generating 3D charts
 Orson Charts is a library module for Java(tm) platform that allows you to
 create 3D charts for use in client-side and server-side applications.
 JavaFX and Swing applications are supported with export
 to PDF, SVG, PNG and JPEG.

Package: liborson-charts-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
Recommends:
 ${maven:DocDepends},
 ${maven:DocOptionalDepends},
Suggests:
 liborson-charts-java,
Description: Java library generating 3D charts (doc)
 Orson Charts is a library module for Java(tm) platform that allows you to
 create 3D charts for use in client-side and server-side applications.
 JavaFX and Swing applications are supported with export
 to PDF, SVG, PNG and JPEG.
 .
 This package contains the API documentation of liborson-charts-java.
