=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/jfree/orson-charts/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
